Fedora Linux Support Community & Resources Center
  #1  
Old 10th March 2011, 06:07 AM
tox
Guest
 
Posts: n/a
windows_7firefox
Audacious 2.5 for F15?

ii know there's one for F16 but Michael are you gonna make a 2.5 Alpha2 rpm for F15?
  #2  
Old 10th March 2011, 06:22 AM
kurtdriver Offline
Registered User
 
Join Date: Jul 2005
Location: Vancouver Canada
Posts: 1,334
linuxfedorafirefox
Re: Audacious 2.5 for F15?

Quote:
Originally Posted by detox View Post
ii know there's one for F16 but Michael are you gonna make a 2.5 Alpha2 rpm for F15?
Maybe a PM?
  #3  
Old 10th March 2011, 06:28 AM
tox
Guest
 
Posts: n/a
windows_7firefox
Re: Audacious 2.5 for F15?

Quote:
Originally Posted by kurtdriver View Post
Maybe a PM?
im sure he'll see the Thread, dunno why one was made for F16 an not F15 so it could of been tested
  #4  
Old 12th March 2011, 06:58 AM
RahulSundaram Offline
Registered User
 
Join Date: May 2005
Posts: 3,715
linuxfirefox
Re: Audacious 2.5 for F15?

There are a number of changes which are only being made in Rawhide for various reasons. This is normal and expected
__________________
Rahul
http://fedoraproject.org/wiki/RahulSundaram
  #5  
Old 12th March 2011, 02:42 PM
mschwendt Offline
Registered User
 
Join Date: Jun 2010
Posts: 302
linuxfirefox
Re: Audacious 2.5 for F15?

2.4 is the current official stable release series. 2.4.4 is the latest.

How 2.5 will fit into the release scheme, I dunno. It requires external plugins, such as audacious-plugin-xmp, to be ported to the plugin API changes. The XMP developers have been informed about the changes. Else it may be necessary that either the Fedora "xmp" packager or I need to port the stuff ourselves. rpmfusion has not updated from 2.4.3 to 2.4.4 yet and has not released any 2.5 for rawhide either. 2.5 also requires newer libraries, such as libmowgli > 0.9, which are not in Fedora 15 yet.
  #6  
Old 13th March 2011, 12:00 AM
tox
Guest
 
Posts: n/a
linuxfirefox
Re: Audacious 2.5 for F15?

Quote:
Originally Posted by mschwendt View Post
2.4 is the current official stable release series. 2.4.4 is the latest.

How 2.5 will fit into the release scheme, I dunno. It requires external plugins, such as audacious-plugin-xmp, to be ported to the plugin API changes. The XMP developers have been informed about the changes. Else it may be necessary that either the Fedora "xmp" packager or I need to port the stuff ourselves. rpmfusion has not updated from 2.4.3 to 2.4.4 yet and has not released any 2.5 for rawhide either. 2.5 also requires newer libraries, such as libmowgli > 0.9, which are not in Fedora 15 yet.
so the chances are that 2.5 wont make it in?
  #7  
Old 13th March 2011, 10:40 PM
mschwendt Offline
Registered User
 
Join Date: Jun 2010
Posts: 302
linuxfedorafirefox
Re: Audacious 2.5 for F15?

http://boards.audacious-media-player....php?f=1&t=168
  #8  
Old 13th March 2011, 10:48 PM
tox
Guest
 
Posts: n/a
linuxfirefox
Re: Audacious 2.5 for F15?

thanks for the link Michael
  #9  
Old 17th April 2011, 10:43 PM
mschwendt Offline
Registered User
 
Join Date: Jun 2010
Posts: 302
linuxfirefox
Re: Audacious 2.5 for F15?

So, 2.5 has become 2.5.0 - a new stable release branch. The 2.4 stable release branch is called legacy since the release of 2.4.5 this weekend.
  #10  
Old 23rd April 2011, 10:46 PM
MattDobson Offline
Registered User
 
Join Date: Sep 2009
Posts: 13
linuxopera
Re: Audacious 2.5 for F15?

I just installed this and now it is saying there is no decoder found to play mp3s.
  #11  
Old 24th April 2011, 12:35 AM
tox
Guest
 
Posts: n/a
linuxchrome
Re: Audacious 2.5 for F15?

Quote:
Originally Posted by MattDobson View Post
I just installed this and now it is saying there is no decoder found to play mp3s.
what if you symlink the mp3 rpm to Audacious-2.5 ?
  #12  
Old 24th April 2011, 12:37 AM
MattDobson Offline
Registered User
 
Join Date: Sep 2009
Posts: 13
linuxopera
Re: Audacious 2.5 for F15?

Quote:
Originally Posted by detox View Post
what if you symlink the mp3 rpm to Audacious-2.5 ?
How do I do that?
  #13  
Old 24th April 2011, 12:40 AM
tox
Guest
 
Posts: n/a
linuxchrome
Re: Audacious 2.5 for F15?

Quote:
Originally Posted by MattDobson View Post
How do I do that?
before you do that, ask Michael akka mschwendt ( i just cant guarantee symlinking it would work ) as 2.4.x series an 2.5.x series are much different
  #14  
Old 24th April 2011, 01:25 AM
sonoran Offline
Registered User
 
Join Date: May 2005
Location: Sonoran Desert
Posts: 2,268
linuxfirefox
Re: Audacious 2.5 for F15?

The mp3 plugin for Audacious 2.5 won't be available until the audacious-plugins-freeworld package is released at rpmfusion, is my understanding. See mschwendt's last post here: http://forums.fedoraforum.org/showth...=261339&page=2

I doubt whether symlinking or dropping a 2.4x input plugin into 2.5 would work.
  #15  
Old 24th April 2011, 04:41 AM
MattDobson Offline
Registered User
 
Join Date: Sep 2009
Posts: 13
linuxopera
Re: Audacious 2.5 for F15?

Ok, cool. I will have to wait until it is ready, Deadbeef will do as a stand in for now.
 

Tags
audacious, f15

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Audacious Anonymous24 Using Fedora 2 30th January 2011 02:07 PM
Audacious w/o taskbar? metatron Using Fedora 2 4th July 2010 09:53 AM
Audacious problem vinoman Using Fedora 0 5th March 2009 04:44 PM
Audacious in FC8 sauravrt Using Fedora 10 14th February 2008 02:51 PM
Audacious crash Dedasen Using Fedora 0 3rd June 2007 11:12 AM


Current GMT-time: 07:15 (Wednesday, 16-04-2014)

TopSubscribe to XML RSS for all Threads in all ForumsFedoraForumDotOrg Archive
logo

All trademarks, and forum posts in this site are property of their respective owner(s).
FedoraForum.org is privately owned and is not directly sponsored by the Fedora Project or Red Hat, Inc.

Privacy Policy | Term of Use | Posting Guidelines | Archive | Contact Us | Founding Members

Powered by vBulletin® Copyright ©2000 - 2012, vBulletin Solutions, Inc.

FedoraForum is Powered by RedHat